/* Buttons
--------------------------------------------------------- */
.pmpro_btn,
.pmpro_btn:link,
.pmpro_content_message a,
.pmpro_content_message a:link {
    font-size: inherit;
}
.pmpro_content_message a,
.pmpro_content_message a:link {
    margin-right: .5em;
    margin-top: .5em;
}



/* Account page
--------------------------------------------------------- */
#pmpro_account #pmpro_account-membership {
    border-top: 0;
}


/* Addon: Sign-up Shortcode
--------------------------------------------------------- */
.pmpro_signup_form {
    margin: 1em auto;
}
.pmpro_signup_form > div {
    margin-top: 1.5em;
}
form.pmpro_form select {
    width: 90%;
}